@charset "utf-8";
/* CSS Document */


html, body {
	font-family: Arial, sans-serif;
	padding: 0;
	margin: 0;
	background: #BFD732;
	font-size: 16px;
}

h1, h2, h3, .maroon {
	color: #8F2A1D;
}
a, a:active, a:visited {
	color: #72A040;
}
a:hover {
	color: #333;
}

#header {
	width: 1200px;
	margin: 0 auto;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	box-shadow: 0px 0px 10px #666;
	background: #FFF;
}

#logoitems {
	width: 25%;
	float: left;
	text-align: center;}

#logo, #byline  {
	width: 100%;
	margin-top: 15px;}
#byline2 {
	display: none;
}
#logoitems img {
	width: 75%;
}
.input {
	width: 220px;
	border: none;
	background: #DDE89B;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 20px;
	
}
.input_label {
	width: 150px;
	float: left;
	clear: left;
	line-height: 40px;}
.input_field {
	width: auto;
	padding: 3px 6px;
	float: left; }
#navbar {
	width: 100%;
	clear: both;
	height: 60px;
	background: #A0BD3C;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
}
#gallery-wrapper {
	width: 100%;
	border-bottom: 3px solid #AA2733;
}
#gallery {
	width: 75%;
	float: right;
}
#container {
	width: 1200px;
	clear:  both;
	margin: 0 auto;
	padding: 10px 0 20px 0;
	box-shadow: 0px 0px 10px #666;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background: #FFF;
}

.skinnycol {
	width: 650px;
	margin: 20px auto 0 auto;
}

.icon {
	width: 33%;
	cursor: pointer;
	margin: 0 auto;
	text-align: center;
	float: left;
}
.icon img {
	width: 150px;
}
#text {
	width: 96%;
	margin: 0 auto;
}
#leftcol {
	width: 18%;
	float: left;
}
#rightcol {
	width:  80%;
	float: right;
}
.staff {
	width: 170px;
	float: left;
	margin: 0 20px 20px 0;
	text-align: center;
}
.staff img {
	border: 1px solid #A0BD3C;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.button {
	background: #8F2A1D;
	padding: 5px 20px;
	border: 0;
	color: #FFF;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.show, .show2 {
	display: none;
}
#footer-wrapper {
	width: 100%;
	background: rgba(90,122,49,0.8);
	padding: 10px 0;
}
#footer {
	width: 1200px;
	color: #FFF;
	text-align: center;
	margin: 10px auto 0 auto;
	font-size: 20px;
}

#footer a {
	color: #BFD732;
}
.copyright {
	font-size: 15px; 
}
	
.leftcol {
	width: 18%;
	float: left;
}
.rightcol {
	width:  80%;
	float: right;
}

.last {
	margin-right:0;
}

.accordion-toggle {cursor: pointer;}
.accordion-content {display: none;}
.accordion-content.default {display: block;}

.editLinks {
	width: 96%;
	padding: 5px 2%;
	background: #ECECEC;
}

@media only screen and (max-width: 1260px) {
	#header, #footer {
		width: 96%;
	}
	#container {
		width: 96%;
	}
}
@media only screen and (max-width: 1100px) {
	.icon img {
		width: 120px; }
	.skinnycol {
		width: 550px;
	}
}
@media only screen and (max-width: 850px) {
	.hide {
		display: none; 	}
	.show {
		display: inline; }
	#logo {
		width: 90%;
		padding:  0 5%; 	}
	.icon img {
		width: 100px; }
	.skinnycol {
		width: 500px;
	}
}
@media only screen and (max-width: 650px) {
	#logoitems {
		width: 86%;
		float: none;
		margin: 0 auto;
		-webkit-border-bottom-right-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-moz-border-radius-bottomright: 20px;
		-moz-border-radius-bottomleft: 20px;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
		box-shadow: 0px 0px 10px #666;
		background: #FFF;
		margin-bottom: 10px;}
	#gallery {
		width: 100%;
	}
	#navbar {
		width: 200px;
		position: absolute;
		top: 0;
		right: 14%;
	}
	#container, #header {
		width: 100%;
	}
	#header {
		padding: 1px 0;
		background: none;
		-webkit-border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
		box-shadow: 0px 0px 0px;
		
	}
	#logo {
		width: 55%;
		padding: 1px 0 10px 0;
		float: left; }
	#byline2 {
		display: inline;
		width: 40%;
		float: right;
		margin: 120px 4% 0 0;
	}
	#byline {
		display: none;
	}
	#container {
		border-top: 5px solid #BFD732;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
	}

}
@media only screen and (max-width: 600px) {
	#byline2 {
		margin: 100px 4% 0 0; }
	#navbar {
		right: 10%; }
}

@media only screen and (max-width: 520px) {
	.hide2 {
		display: none; 	}
	.show2 {
		display: inline; }
	.skinnycol {
		width: 100%; }
	.icon img {
		width: 60%; }
	
	#navbar {
		width: 86%;
		right: 7%;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;}
	#logoitems {
		padding-top: 50px; }
	.skinnycol h3 {
		font-size: 16px;
	}
	#byline2 {
		margin: 60px 4% 0 0; }
}

